<xml> </xml>

Better ListView Class Reference |

# BetterListViewLayoutCommon(TElement) Constructor

Initializes a new instance of the BetterListViewLayoutCommon(TElement) class.

BetterListViewLayoutCommon<TElement>(
BetterListViewBase itemsView
);

#### Parameters

itemsView
  BetterListView instance.

#### See Also

BetterListViewLayoutCommon<TElement> Class | ComponentOwl.BetterListView Namespace